<html lang="es">
    <head>
        <title>Ejercicio 5</title>
        <meta name="author" content="OrlandoC">
        <meta charset="UTF-8">
        <link rel="icon" type="image/png" href="/images/itblogo.jpg">
    </head>
    <body>
        <table style="text-align: center;" border="1">
            <thead>
                <tr>
                    <th scope="row" rowspan="2"> AÑO </th>
                    <th scope="row" colspan="4">Expansión de ventas</th>
                </tr>
                 <tr>
                    <td>Producto <br>A</td>
                    <td>Producto <br>B</td>
                    <td>Producto <br>C</td>
                    <td>Producto <br>D</td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row"> N-3 </th>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                </tr>
                <tr>
                    <th scope="row"> N-2 </th>
                    <td>3</td>
                    <td>5</td>
                    <td>8</td>
                    <td>4</td>
                </tr>
                <tr>
                    <th scope="row"> N-1 </th>
                    <td>4</td>
                    <td>4</td>
                    <td>7</td>
                    <td>3</td>
                </tr>
                <tr>
                  <th scope="row"> N </th>
                  <td>5</td>
                  <td>7</td>
                  <td>6</td>
                  <td>-2</td>
                </tr>
            </tbody>
                <tfoot>
                    <tr>
                      <th scope="row" rowspan="2"> AÑO </th>
                        <td>Producto <br>A</td>
                        <td>Producto <br>B</td>
                        <td>Producto <br>C</td>
                        <td>Producto <br>D</td>
                    </tr>
                    <tr>
                        <th scope="row" colspan="4"> Expansión de ventas </th>
                    </tr>
                </tfoot>
   </table>
    </body>
</html>